[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Segmentation fault on libapt

On Mon, Feb 11, 2002 at 10:32:20PM +0000, Ayose wrote:

> I recive a segmentation fault when I run apt-get, apt-cache, aptitude,
> or anything which uses libapt-pkg-libc6.2-3-2.so.3.2. I'm not able to
> resolve the proble myself, so I wrote to you :-)
> What could be the problem of libapt?
> P.S. 
> To excuse to me if this is not the correct list, but I have not
> considered this failure as important as to send it to bugs.debian.org

Typically, this means that your APT cache has become corrupted.  Try:

rm /var/cache/apt/*.bin
apt-get update

 - mdz

Reply to: